.nav-bar {
	background: #363636;
}
nav[role=navigation] ul li {
    float:left;
    display:block;
    width:14%;
    height:50px;
    float:left;
    text-align:center;
}

nav[role=navigation] ul li a {
    float:left;
    display:block;
    width:133px;
    height:50px;
    float:left;
    text-align:center;  
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../img/NavButton.png', sizingMethod='scale');
	-ms-filter: "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../img/NavButton.png', sizingMethod='scale')";          
}
@media screen and (max-width: 58em) {
	nav[role=navigation] ul li {
		width: 25%;
	}
}
@media screen and (max-width: 41.25em) {
	nav[role=navigation] ul li {
		width: 100%;
	}	
}
	
ul.grid li {
    margin-right:1%;
}
ul.grid li {
    width:31%;
    margin-right:1%;
}

footer ul.four-col {
    padding-right:5px;
}

